@charset "utf-8";

.price .inner{ max-width: 900px; }

/* intro
---------------------------------------------- */
.intro{
	padding-top: 80px;
	padding-bottom: 60px;
}
	.index{
	}
		.indexList{
			margin-top: -12px;
		}
			.indexList li{
				width: 24%;
				height: 60px;
				margin-top: 12px;
				margin-right: 1.33333334%;
			}
			.indexList li:nth-child(4n+4){
				margin-right: 0;
			}
			.indexList li a{
				display: flex;
				align-items: center;
				width: 100%;
				height: 100%;
				font-size: 18px;
				font-weight: 600;
				line-height: 1.3;
				font-family: 'Yu Gothic',Yugothic,sans-serif;
				padding-left: 1em;
				color: #6e5a50;
				background: #faf9f7;
				/* text-align: center; */
				transition: background .3s;
				box-sizing: border-box;
			}
			.indexList li a::before{
				/*
				border: 0;
				width: 12px;
				height: 12px;
				background:#b4aa91;
			*/
					border-top: 30px solid transparent;
				border-right: 30px solid #b4aa91;
			}
			.indexList li a::after{
				bottom: 6px;
				right: 8px;
			}
			.indexList li a:hover{
				background: #f5f4f1;
			}

	.indexNote{
		font-size: 16px;
		margin-top: 22px;
	}

@media screen and (max-width: 768px){
	.intro{
		padding-top: 40px;
		padding-bottom: 40px;
	}
		.index{
		}
			.indexList{
				margin-top: -5px;
			}
				.indexList li{
					width: 48.928572%;
					height: 35px;
					margin-top: 5px;
					margin-right: 1.7857143%;
				}
				.indexList li:nth-child(even){
					margin-right: 0;
				}
				.indexList li a{
					font-size: 11px;
					padding-left: 1.5em;
				}
				.indexList li a::before{
					border-top: 20px solid transparent;
					border-right: 20px solid #b4aa91;
				}
				.indexList li a::after{
					bottom: 4px;
					right: 5px;
				}

		.indexNote{
			font-size: 11px;
			letter-spacing: .05em;
			margin-top: 15px;
		}
}

/* priceArea
---------------------------------------------- */
.priceArea{
}
	.p_secTtl{
		display: flex;
		align-items: center;
/*		height: 60px;*/
		font-size: 26px;
		letter-spacing: .1em;
		margin-bottom: 40px;
		padding: 1.5em 1em;
		color: #fff;
		background: #b4aa91;
		box-sizing: border-box;
/*		box-shadow: 5px 5px 3px rgba(0, 0, 0, .1);*/
	}
	#p_basic .p_secTtl{
		margin-bottom: 10px;
	}
.categorySec{
	padding-bottom: 80px;
}
.priceArea .pricceSec .priceTtl {
/*	background: #f5f4f1;
	color: #7e786a;*/
  font-family: YakuHanMP_Noto, "Noto Serif JP", serif;	
}
.priceArea .pricceSec .priceSubTtl {
/*	
		background: #b4aa91;
	*/
  font-family: YakuHanMP_Noto, "Noto Serif JP", serif;
	margin: 0 0 20px;
}
.priceArea .pricceSec .priceList .priceNum {
	width: auto;
}

@media screen and (max-width: 768px){
.priceArea .pricceSec .priceList .priceNum {
	width: auto;
}
	.p_secTtl{
/*		height: 35px;*/
		font-size: 14px;
		letter-spacing: .05em;
		margin-bottom: 15px;
	}
	#p_basic .p_secTtl{
		margin-bottom: 5px;
	}
		.categorySec{
			padding-bottom: 30px;
		}
}